BEGIN MRWOMER

 
IF ~~ THEN BEGIN RIMR2
	SAY @0
	=
	@1
	IF ~~ THEN REPLY @2 EXTERN PLAYER1 RIMR3a
	IF ~Global("ImoenRomanceActive","GLOBAL",2)~ THEN REPLY @3 EXTERN PLAYER1 RIMR3c
	IF ~Global("AerieRomanceActive","GLOBAL",2)~ THEN REPLY @4 EXTERN PLAYER1 RIMR3c
	IF ~Global("JaheiraRomanceActive","GLOBAL",2)~ THEN REPLY @5 EXTERN PLAYER1 RIMR3c
	IF ~Global("ViconiaRomanceActive","GLOBAL",2)~ THEN REPLY @6 EXTERN PLAYER1 RIMR3c
	IF ~Global("AnomenRomanceActive","GLOBAL",2)~ THEN REPLY @7 EXTERN PLAYER1 RIMR3c
	IF ~Global("NaliaRomanceActive","GLOBAL",2)~ THEN REPLY @8 EXTERN PLAYER1 RIMR3c
	IF ~Global("TashiaRomanceActive","GLOBAL",2)~ THEN REPLY @9 EXTERN PLAYER1 RIMR3c
	IF ~Global("J#KelseyRomanceActive","GLOBAL",2)~ THEN REPLY @10 EXTERN PLAYER1 RIMR3c
	IF ~Global("EdwinRomanceActive","GLOBAL",2)~ THEN REPLY @43 EXTERN PLAYER1 RIMR3c
	IF ~Global("SimeRomanceActive","GLOBAL",2)~ THEN REPLY @44 EXTERN PLAYER1 RIMR3c
	IF ~Global("ChrystaRomanceActive","GLOBAL",2)~ THEN REPLY @45 EXTERN PLAYER1 RIMR3c
	IF ~~ THEN REPLY @11 EXTERN PLAYER1 RIMR3b
END 

IF ~Global("RingSellImoenMR","GLOBAL",3)~ THEN BEGIN RIMR4
	SAY @12
	=
	@13
	=
	@14
	IF ~~ THEN EXTERN IMOEN2J RIMR5
END

IF ~~ THEN BEGIN RIMR6
	SAY @15
	=
	@16
	=
	@17
	IF ~OR(7)
	Global("AerieRomanceActive","GLOBAL",2)
	Global("JaheiraRomanceActive","GLOBAL",2)
	Global("ViconiaRomanceActive","GLOBAL",2)
	Global("NaliaRomanceActive","GLOBAL",2)
	Global("TashiaRomanceActive","GLOBAL",2)
	Global("AnomenRomanceActive","GLOBAL",2)
	Global("J#KelseyRomanceActive","GLOBAL",2)~ THEN REPLY @18 EXTERN IMOEN2J RIMR7
	IF ~Global("ImoenRomanceActive","GLOBAL",2)~ THEN REPLY @19 EXTERN IMOEN2J RIMR7
	IF ~~ THEN REPLY @20 EXTERN IMOEN2J RIMR7
	IF ~~ THEN REPLY @21 EXTERN IMOEN2J RIMR7
END

IF ~~ THEN BEGIN RIMR8
	SAY @22
	=
	@23
	=
	@24
	=
	@25
	=
	@26
	IF ~~ THEN EXTERN IMOEN2J RIMR9
END

IF ~~ THEN BEGIN RIMR10
	SAY @27
	=
	@28
	IF ~~ THEN EXTERN IMOEN2J RIMR11
END
	
IF ~~ THEN BEGIN RIMR12
	SAY @29
	IF ~PartyGoldGT(79999)~ THEN REPLY @30 EXTERN IMOEN2J RIMR13d
	IF ~!PartyGoldGT(79999)~ THEN REPLY @31 EXTERN IMOEN2J RIMR13a
	IF ~~ THEN REPLY @32 EXTERN IMOEN2J RIMR13b
	IF ~~ THEN REPLY @33 EXTERN IMOEN2J RIMR13c
	IF ~~ THEN REPLY @34 EXTERN IMOEN2J RIMR13c
END

IF ~~ THEN BEGIN RIMRArgh2
	SAY @35
	=
	@36
	IF ~~ THEN REPLY @37 EXTERN IMOEN2J RIMRargh3
	IF ~~ THEN REPLY @38 EXTERN IMOEN2J RIMRargh4
	IF ~~ THEN REPLY @39 EXTERN IMOEN2J RIMRargh3
	IF ~~ THEN REPLY @40 EXTERN IMOEN2J RIMRargh3
END

IF ~~ THEN BEGIN RIMRargh10
	SAY @41
	=
	@42
	IF ~~ THEN EXTERN IMOEN2J RIMRargh11
END

